SPC, SPFC, SPFBC {
  display: block;
  padding: 20px;
  margin: 20px;
  counter-reset: section;
  font-family: Arial;
  font-size: 12px;
  white-space: pre-line; }

/* Title */
SPC:before,
SPFC:before,
SPFBC:before {
  font-weight: bold;
  font-size: 24px;
  display: block;
  text-align: center; }

@media print {
  SPC:before,
  SPFC:before,
  SPFBC:before {
    padding: 10em 5em;
    page-break-after: always; }
  AuthorisedUses:before {
    page-break-before: always;
    page-break-after: avoid; } }

/* Sections */
SPFBC > AdminInfo,
MetaSPC > AdminInfo,
SPC > AdminInfo,
SPFC > AdminInfo,
SPFBC > ProductInfo,
MetaSPC > ProductInfo,
SPC > ProductInfo,
SPFC > ProductInfo,
CNLInfo,
AuthorisedUses,
SPC > UseInfo,
SPFC > UseInfo,
MetaSPC > UseInfo,
OtherInfo,
Products {
  display: block;
  margin-top: 1em;
  counter-increment: section;
  counter-reset: subsection; }
  SPFBC > AdminInfo > *,
  MetaSPC > AdminInfo > *,
  SPC > AdminInfo > *,
  SPFC > AdminInfo > *,
  SPFBC > ProductInfo > *,
  MetaSPC > ProductInfo > *,
  SPC > ProductInfo > *,
  SPFC > ProductInfo > *,
  CNLInfo > *,
  AuthorisedUses > *,
  SPC > UseInfo > *,
  SPFC > UseInfo > *,
  MetaSPC > UseInfo > *,
  OtherInfo > *,
  Products > * {
    margin-left: 0px; }
  SPFBC > AdminInfo:before,
  MetaSPC > AdminInfo:before,
  SPC > AdminInfo:before,
  SPFC > AdminInfo:before,
  SPFBC > ProductInfo:before,
  MetaSPC > ProductInfo:before,
  SPC > ProductInfo:before,
  SPFC > ProductInfo:before,
  CNLInfo:before,
  AuthorisedUses:before,
  SPC > UseInfo:before,
  SPFC > UseInfo:before,
  MetaSPC > UseInfo:before,
  OtherInfo:before,
  Products:before {
    display: block;
    white-space: nowrap;
    font-weight: bold;
    font-size: 22px;
    margin-top: 22px;
    margin-bottom: 11px; }

Product > ProductInfo, Product > AdminInfo {
  display: block; }

SPFBC > MetaSPCs {
  display: block; }
  SPFBC > MetaSPCs > * {
    margin-left: 0px; }
  SPFBC > MetaSPCs:before {
    display: block;
    white-space: nowrap;
    font-weight: bold;
    font-size: 22px;
    margin-top: 22px;
    margin-bottom: 11px; }
  SPFBC > MetaSPCs > MetaSPC {
    counter-reset: section; }

MetaSPC:before {
  display: block;
  font-weight: bold;
  font-size: 22px;
  text-align: center;
  text-decoration: underline;
  margin-bottom: 1em; }

/* Subsections */
CNLInfo Classification,
Labelling > SignalWord,
Labelling > Pictograms {
  display: none !important; }

AdminInfo > ProductTypes,
AdminInfo TradeNames,
SPC > AdminInfo Authorisation,
SPC > AdminInfo DraftAuthorisation,
SPFC > AdminInfo Authorisation,
SPFC > AdminInfo DraftAuthorisation,
SPFBC > AdminInfo Authorisation,
SPFBC > AdminInfo DraftAuthorisation,
MetaAuthorisation,
AdminInfo ProductManufacturers,
AdminInfo SubstanceManufacturers,
CNLInfo Labelling,
ProductInfo > FormulationTypes,
ProductInfo > FormulationType,
UseInfo > Use,
UseInfo RiskMitigation,
UseInfo LikelyEffects,
UseInfo Disposal,
UseInfo Storage {
  display: block;
  counter-increment: subsection; }
  AdminInfo > ProductTypes > *,
  AdminInfo TradeNames > *,
  SPC > AdminInfo Authorisation > *,
  SPC > AdminInfo DraftAuthorisation > *,
  SPFC > AdminInfo Authorisation > *,
  SPFC > AdminInfo DraftAuthorisation > *,
  SPFBC > AdminInfo Authorisation > *,
  SPFBC > AdminInfo DraftAuthorisation > *,
  MetaAuthorisation > *,
  AdminInfo ProductManufacturers > *,
  AdminInfo SubstanceManufacturers > *,
  CNLInfo Labelling > *,
  ProductInfo > FormulationTypes > *,
  ProductInfo > FormulationType > *,
  UseInfo > Use > *,
  UseInfo RiskMitigation > *,
  UseInfo LikelyEffects > *,
  UseInfo Disposal > *,
  UseInfo Storage > * {
    margin-left: 0px; }
  AdminInfo > ProductTypes:before,
  AdminInfo TradeNames:before,
  SPC > AdminInfo Authorisation:before,
  SPC > AdminInfo DraftAuthorisation:before,
  SPFC > AdminInfo Authorisation:before,
  SPFC > AdminInfo DraftAuthorisation:before,
  SPFBC > AdminInfo Authorisation:before,
  SPFBC > AdminInfo DraftAuthorisation:before,
  MetaAuthorisation:before,
  AdminInfo ProductManufacturers:before,
  AdminInfo SubstanceManufacturers:before,
  CNLInfo Labelling:before,
  ProductInfo > FormulationTypes:before,
  ProductInfo > FormulationType:before,
  UseInfo > Use:before,
  UseInfo RiskMitigation:before,
  UseInfo LikelyEffects:before,
  UseInfo Disposal:before,
  UseInfo Storage:before {
    display: block;
    white-space: nowrap;
    font-weight: bold;
    font-size: 18px;
    margin-top: 18px;
    margin-bottom: 9px; }

AuthorisedUses AuthorisedUse {
  display: block;
  counter-increment: subsection; }
  AuthorisedUses AuthorisedUse > * {
    margin-left: 0px; }
  AuthorisedUses AuthorisedUse Name {
    margin-left: 0; }
    AuthorisedUses AuthorisedUse Name, AuthorisedUses AuthorisedUse Name:before {
      display: block;
      white-space: nowrap;
      font-weight: bold;
      font-size: 18px;
      margin-top: 18px;
      margin-bottom: 9px; }
    AuthorisedUses AuthorisedUse Name:before {
      display: inline-block; }
  AuthorisedUses AuthorisedUse Use,
  AuthorisedUses AuthorisedUse RiskMitigation,
  AuthorisedUses AuthorisedUse LikelyEffects,
  AuthorisedUses AuthorisedUse Disposal,
  AuthorisedUses AuthorisedUse Storage {
    display: block;
    counter-increment: subsubsection; }
    AuthorisedUses AuthorisedUse Use > *,
    AuthorisedUses AuthorisedUse RiskMitigation > *,
    AuthorisedUses AuthorisedUse LikelyEffects > *,
    AuthorisedUses AuthorisedUse Disposal > *,
    AuthorisedUses AuthorisedUse Storage > * {
      margin-left: 0px; }
    AuthorisedUses AuthorisedUse Use:before,
    AuthorisedUses AuthorisedUse RiskMitigation:before,
    AuthorisedUses AuthorisedUse LikelyEffects:before,
    AuthorisedUses AuthorisedUse Disposal:before,
    AuthorisedUses AuthorisedUse Storage:before {
      display: block;
      white-space: nowrap;
      font-weight: bold;
      font-size: 14px;
      margin-top: 14px;
      margin-bottom: 7px; }

Products > Product, .inlinePreview .metaspc-wrapper > Product {
  display: block;
  counter-increment: subsection; }
  Products > Product:before, .inlinePreview .metaspc-wrapper > Product:before {
    content: counter(section) "." counter(subsection) ". " attr(name); }
  Products > Product > *, .inlinePreview .metaspc-wrapper > Product > * {
    margin-left: 0px; }
  Products > Product:before, .inlinePreview .metaspc-wrapper > Product:before {
    display: block;
    white-space: nowrap;
    font-weight: bold;
    font-size: 18px;
    margin-top: 18px;
    margin-bottom: 9px; }
  Products > Product TradeNames, Products > Product ProductManufacturers, Products > Product Composition, .inlinePreview .metaspc-wrapper > Product TradeNames, .inlinePreview .metaspc-wrapper > Product ProductManufacturers, .inlinePreview .metaspc-wrapper > Product Composition {
    display: block;
    counter-increment: subsubsection; }
    Products > Product TradeNames > *, Products > Product ProductManufacturers > *, Products > Product Composition > *, .inlinePreview .metaspc-wrapper > Product TradeNames > *, .inlinePreview .metaspc-wrapper > Product ProductManufacturers > *, .inlinePreview .metaspc-wrapper > Product Composition > * {
      margin-left: 0px; }
    Products > Product TradeNames:before, Products > Product ProductManufacturers:before, Products > Product Composition:before, .inlinePreview .metaspc-wrapper > Product TradeNames:before, .inlinePreview .metaspc-wrapper > Product ProductManufacturers:before, .inlinePreview .metaspc-wrapper > Product Composition:before {
      display: block;
      white-space: nowrap;
      font-weight: bold;
      font-size: 14px;
      margin-top: 14px;
      margin-bottom: 7px; }
  Products > Product ProductInfo > Composition, .inlinePreview .metaspc-wrapper > Product ProductInfo > Composition {
    counter-increment: subsubsection 3; }

.inlinePreview .metaspc-wrapper > Product[data-index="1"] {
  counter-reset: section 7 subsection 0;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="2"] {
  counter-reset: section 7 subsection 1;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="3"] {
  counter-reset: section 7 subsection 2;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="4"] {
  counter-reset: section 7 subsection 3;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="5"] {
  counter-reset: section 7 subsection 4;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="6"] {
  counter-reset: section 7 subsection 5;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="7"] {
  counter-reset: section 7 subsection 6;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="8"] {
  counter-reset: section 7 subsection 7;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="9"] {
  counter-reset: section 7 subsection 8;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="10"] {
  counter-reset: section 7 subsection 9;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="11"] {
  counter-reset: section 7 subsection 10;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="12"] {
  counter-reset: section 7 subsection 11;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="13"] {
  counter-reset: section 7 subsection 12;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="14"] {
  counter-reset: section 7 subsection 13;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="15"] {
  counter-reset: section 7 subsection 14;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="16"] {
  counter-reset: section 7 subsection 15;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="17"] {
  counter-reset: section 7 subsection 16;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="18"] {
  counter-reset: section 7 subsection 17;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="19"] {
  counter-reset: section 7 subsection 18;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="20"] {
  counter-reset: section 7 subsection 19;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="21"] {
  counter-reset: section 7 subsection 20;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="22"] {
  counter-reset: section 7 subsection 21;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="23"] {
  counter-reset: section 7 subsection 22;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="24"] {
  counter-reset: section 7 subsection 23;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="25"] {
  counter-reset: section 7 subsection 24;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="26"] {
  counter-reset: section 7 subsection 25;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="27"] {
  counter-reset: section 7 subsection 26;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="28"] {
  counter-reset: section 7 subsection 27;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="29"] {
  counter-reset: section 7 subsection 28;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="30"] {
  counter-reset: section 7 subsection 29;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="31"] {
  counter-reset: section 7 subsection 30;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="32"] {
  counter-reset: section 7 subsection 31;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="33"] {
  counter-reset: section 7 subsection 32;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="34"] {
  counter-reset: section 7 subsection 33;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="35"] {
  counter-reset: section 7 subsection 34;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="36"] {
  counter-reset: section 7 subsection 35;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="37"] {
  counter-reset: section 7 subsection 36;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="38"] {
  counter-reset: section 7 subsection 37;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="39"] {
  counter-reset: section 7 subsection 38;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="40"] {
  counter-reset: section 7 subsection 39;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="41"] {
  counter-reset: section 7 subsection 40;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="42"] {
  counter-reset: section 7 subsection 41;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="43"] {
  counter-reset: section 7 subsection 42;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="44"] {
  counter-reset: section 7 subsection 43;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="45"] {
  counter-reset: section 7 subsection 44;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="46"] {
  counter-reset: section 7 subsection 45;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="47"] {
  counter-reset: section 7 subsection 46;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="48"] {
  counter-reset: section 7 subsection 47;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="49"] {
  counter-reset: section 7 subsection 48;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="50"] {
  counter-reset: section 7 subsection 49;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="51"] {
  counter-reset: section 7 subsection 50;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="52"] {
  counter-reset: section 7 subsection 51;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="53"] {
  counter-reset: section 7 subsection 52;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="54"] {
  counter-reset: section 7 subsection 53;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="55"] {
  counter-reset: section 7 subsection 54;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="56"] {
  counter-reset: section 7 subsection 55;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="57"] {
  counter-reset: section 7 subsection 56;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="58"] {
  counter-reset: section 7 subsection 57;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="59"] {
  counter-reset: section 7 subsection 58;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="60"] {
  counter-reset: section 7 subsection 59;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="61"] {
  counter-reset: section 7 subsection 60;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="62"] {
  counter-reset: section 7 subsection 61;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="63"] {
  counter-reset: section 7 subsection 62;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="64"] {
  counter-reset: section 7 subsection 63;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="65"] {
  counter-reset: section 7 subsection 64;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="66"] {
  counter-reset: section 7 subsection 65;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="67"] {
  counter-reset: section 7 subsection 66;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="68"] {
  counter-reset: section 7 subsection 67;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="69"] {
  counter-reset: section 7 subsection 68;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="70"] {
  counter-reset: section 7 subsection 69;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="71"] {
  counter-reset: section 7 subsection 70;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="72"] {
  counter-reset: section 7 subsection 71;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="73"] {
  counter-reset: section 7 subsection 72;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="74"] {
  counter-reset: section 7 subsection 73;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="75"] {
  counter-reset: section 7 subsection 74;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="76"] {
  counter-reset: section 7 subsection 75;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="77"] {
  counter-reset: section 7 subsection 76;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="78"] {
  counter-reset: section 7 subsection 77;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="79"] {
  counter-reset: section 7 subsection 78;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="80"] {
  counter-reset: section 7 subsection 79;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="81"] {
  counter-reset: section 7 subsection 80;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="82"] {
  counter-reset: section 7 subsection 81;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="83"] {
  counter-reset: section 7 subsection 82;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="84"] {
  counter-reset: section 7 subsection 83;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="85"] {
  counter-reset: section 7 subsection 84;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="86"] {
  counter-reset: section 7 subsection 85;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="87"] {
  counter-reset: section 7 subsection 86;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="88"] {
  counter-reset: section 7 subsection 87;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="89"] {
  counter-reset: section 7 subsection 88;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="90"] {
  counter-reset: section 7 subsection 89;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="91"] {
  counter-reset: section 7 subsection 90;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="92"] {
  counter-reset: section 7 subsection 91;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="93"] {
  counter-reset: section 7 subsection 92;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="94"] {
  counter-reset: section 7 subsection 93;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="95"] {
  counter-reset: section 7 subsection 94;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="96"] {
  counter-reset: section 7 subsection 95;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="97"] {
  counter-reset: section 7 subsection 96;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="98"] {
  counter-reset: section 7 subsection 97;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="99"] {
  counter-reset: section 7 subsection 98;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="100"] {
  counter-reset: section 7 subsection 99;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="101"] {
  counter-reset: section 7 subsection 100;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="102"] {
  counter-reset: section 7 subsection 101;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="103"] {
  counter-reset: section 7 subsection 102;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="104"] {
  counter-reset: section 7 subsection 103;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="105"] {
  counter-reset: section 7 subsection 104;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="106"] {
  counter-reset: section 7 subsection 105;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="107"] {
  counter-reset: section 7 subsection 106;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="108"] {
  counter-reset: section 7 subsection 107;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="109"] {
  counter-reset: section 7 subsection 108;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="110"] {
  counter-reset: section 7 subsection 109;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="111"] {
  counter-reset: section 7 subsection 110;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="112"] {
  counter-reset: section 7 subsection 111;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="113"] {
  counter-reset: section 7 subsection 112;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="114"] {
  counter-reset: section 7 subsection 113;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="115"] {
  counter-reset: section 7 subsection 114;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="116"] {
  counter-reset: section 7 subsection 115;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="117"] {
  counter-reset: section 7 subsection 116;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="118"] {
  counter-reset: section 7 subsection 117;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="119"] {
  counter-reset: section 7 subsection 118;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="120"] {
  counter-reset: section 7 subsection 119;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="121"] {
  counter-reset: section 7 subsection 120;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="122"] {
  counter-reset: section 7 subsection 121;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="123"] {
  counter-reset: section 7 subsection 122;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="124"] {
  counter-reset: section 7 subsection 123;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="125"] {
  counter-reset: section 7 subsection 124;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="126"] {
  counter-reset: section 7 subsection 125;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="127"] {
  counter-reset: section 7 subsection 126;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="128"] {
  counter-reset: section 7 subsection 127;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="129"] {
  counter-reset: section 7 subsection 128;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="130"] {
  counter-reset: section 7 subsection 129;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="131"] {
  counter-reset: section 7 subsection 130;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="132"] {
  counter-reset: section 7 subsection 131;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="133"] {
  counter-reset: section 7 subsection 132;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="134"] {
  counter-reset: section 7 subsection 133;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="135"] {
  counter-reset: section 7 subsection 134;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="136"] {
  counter-reset: section 7 subsection 135;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="137"] {
  counter-reset: section 7 subsection 136;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="138"] {
  counter-reset: section 7 subsection 137;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="139"] {
  counter-reset: section 7 subsection 138;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="140"] {
  counter-reset: section 7 subsection 139;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="141"] {
  counter-reset: section 7 subsection 140;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="142"] {
  counter-reset: section 7 subsection 141;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="143"] {
  counter-reset: section 7 subsection 142;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="144"] {
  counter-reset: section 7 subsection 143;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="145"] {
  counter-reset: section 7 subsection 144;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="146"] {
  counter-reset: section 7 subsection 145;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="147"] {
  counter-reset: section 7 subsection 146;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="148"] {
  counter-reset: section 7 subsection 147;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="149"] {
  counter-reset: section 7 subsection 148;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="150"] {
  counter-reset: section 7 subsection 149;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="151"] {
  counter-reset: section 7 subsection 150;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="152"] {
  counter-reset: section 7 subsection 151;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="153"] {
  counter-reset: section 7 subsection 152;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="154"] {
  counter-reset: section 7 subsection 153;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="155"] {
  counter-reset: section 7 subsection 154;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="156"] {
  counter-reset: section 7 subsection 155;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="157"] {
  counter-reset: section 7 subsection 156;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="158"] {
  counter-reset: section 7 subsection 157;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="159"] {
  counter-reset: section 7 subsection 158;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="160"] {
  counter-reset: section 7 subsection 159;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="161"] {
  counter-reset: section 7 subsection 160;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="162"] {
  counter-reset: section 7 subsection 161;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="163"] {
  counter-reset: section 7 subsection 162;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="164"] {
  counter-reset: section 7 subsection 163;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="165"] {
  counter-reset: section 7 subsection 164;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="166"] {
  counter-reset: section 7 subsection 165;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="167"] {
  counter-reset: section 7 subsection 166;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="168"] {
  counter-reset: section 7 subsection 167;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="169"] {
  counter-reset: section 7 subsection 168;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="170"] {
  counter-reset: section 7 subsection 169;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="171"] {
  counter-reset: section 7 subsection 170;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="172"] {
  counter-reset: section 7 subsection 171;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="173"] {
  counter-reset: section 7 subsection 172;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="174"] {
  counter-reset: section 7 subsection 173;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="175"] {
  counter-reset: section 7 subsection 174;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="176"] {
  counter-reset: section 7 subsection 175;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="177"] {
  counter-reset: section 7 subsection 176;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="178"] {
  counter-reset: section 7 subsection 177;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="179"] {
  counter-reset: section 7 subsection 178;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="180"] {
  counter-reset: section 7 subsection 179;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="181"] {
  counter-reset: section 7 subsection 180;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="182"] {
  counter-reset: section 7 subsection 181;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="183"] {
  counter-reset: section 7 subsection 182;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="184"] {
  counter-reset: section 7 subsection 183;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="185"] {
  counter-reset: section 7 subsection 184;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="186"] {
  counter-reset: section 7 subsection 185;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="187"] {
  counter-reset: section 7 subsection 186;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="188"] {
  counter-reset: section 7 subsection 187;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="189"] {
  counter-reset: section 7 subsection 188;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="190"] {
  counter-reset: section 7 subsection 189;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="191"] {
  counter-reset: section 7 subsection 190;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="192"] {
  counter-reset: section 7 subsection 191;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="193"] {
  counter-reset: section 7 subsection 192;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="194"] {
  counter-reset: section 7 subsection 193;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="195"] {
  counter-reset: section 7 subsection 194;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="196"] {
  counter-reset: section 7 subsection 195;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="197"] {
  counter-reset: section 7 subsection 196;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="198"] {
  counter-reset: section 7 subsection 197;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="199"] {
  counter-reset: section 7 subsection 198;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product[data-index="200"] {
  counter-reset: section 7 subsection 199;
  padding-left: 20px; }

.inlinePreview .metaspc-wrapper > Product::before {
  display: inline-block;
  margin-right: 12px;
  white-space: normal; }

/* Authorization */
AdminInfo Authorisation > RefNumber {
  display: none; }

Authorisation > Holder Name, Authorisation > Holder Address {
  display: block; }
  Authorisation > Holder Name:before, Authorisation > Holder Address:before {
    display: inline-block;
    min-width: 160px;
    width: 20%;
    font-weight: bold;
    margin-right: 1em; }

Authorisation Holder Address * {
  display: inline; }

/* DraftAuthorization */
AdminInfo DraftAuthorisation > RefNumber {
  display: none; }

DraftAuthorisation > Holder Name, DraftAuthorisation > Holder Address {
  display: block; }
  DraftAuthorisation > Holder Name:before, DraftAuthorisation > Holder Address:before {
    display: inline-block;
    min-width: 160px;
    width: 20%;
    font-weight: bold;
    margin-right: 1em; }

DraftAuthorisation Holder Address * {
  display: inline; }

FormulationTypes > FormulationType,
AuthorisedUse > ProductTypes > ProductType {
  display: block;
  margin-bottom: 4px; }
  FormulationTypes > FormulationType:before,
  AuthorisedUse > ProductTypes > ProductType:before {
    display: inline-block;
    width: 200px;
    font-weight: bold;
    margin-bottom: 4px;
    /* Needed in case bearing element is otherwise empty */
    margin-right: 20px;
    float: left; }
  FormulationTypes > FormulationType:after,
  AuthorisedUse > ProductTypes > ProductType:after {
    display: block;
    content: " ";
    clear: both; }
  FormulationTypes > FormulationType:first-child:before,
  AuthorisedUse > ProductTypes > ProductType:first-child:before {
    margin-bottom: 0; }
  FormulationTypes > FormulationType:nth-child(n+2):before,
  AuthorisedUse > ProductTypes > ProductType:nth-child(n+2):before {
    content: ' '; }

AdminInfo > ProductTypes > ProductType {
  display: block; }

/* Trade Names content */
TradeNames {
  display: table;
  padding-left: 0px; }
  TradeNames:before {
    display: table-caption;
    margin-left: 0px; }

TradeName {
  display: table-row; }
  TradeName > * {
    display: table-cell;
    padding: 0 10px; }
    TradeName > *:first-child {
      padding-left: 0; }
  TradeName:first-child > *:before {
    display: block;
    font-weight: bold; }

/* Field labels */
Authorisation > Number,
Authorisation > Date,
Authorisation > Expiry,
Authorisation > Holder,
MetaAuthorisation > Suffix,
DraftAuthorisation > Number,
DraftAuthorisation > Date,
DraftAuthorisation > Expiry,
DraftAuthorisation > Holder,
AuthorisedUse > ProductTypes,
AuthorisedUse > Description,
AuthorisedUse > TargetOrganisms,
AuthorisedUse > Fields,
AuthorisedUse > FieldsDescription,
AuthorisedUse > UserCategories,
AuthorisedUse > Packagings,
SubstanceManufacturer,
ProductManufacturer > Name,
SubstanceManufacturer > Name,
ProductManufacturer > Address,
SubstanceManufacturer > Address,
ProductManufacturer > Sites,
SubstanceManufacturer > Sites,
Labelling > HazardStatements,
Labelling > PrecautionaryStatements {
  display: block;
  margin-bottom: 4px; }
  Authorisation > Number:before,
  Authorisation > Date:before,
  Authorisation > Expiry:before,
  Authorisation > Holder:before,
  MetaAuthorisation > Suffix:before,
  DraftAuthorisation > Number:before,
  DraftAuthorisation > Date:before,
  DraftAuthorisation > Expiry:before,
  DraftAuthorisation > Holder:before,
  AuthorisedUse > ProductTypes:before,
  AuthorisedUse > Description:before,
  AuthorisedUse > TargetOrganisms:before,
  AuthorisedUse > Fields:before,
  AuthorisedUse > FieldsDescription:before,
  AuthorisedUse > UserCategories:before,
  AuthorisedUse > Packagings:before,
  SubstanceManufacturer:before,
  ProductManufacturer > Name:before,
  SubstanceManufacturer > Name:before,
  ProductManufacturer > Address:before,
  SubstanceManufacturer > Address:before,
  ProductManufacturer > Sites:before,
  SubstanceManufacturer > Sites:before,
  Labelling > HazardStatements:before,
  Labelling > PrecautionaryStatements:before {
    display: inline-block;
    width: 200px;
    font-weight: bold;
    margin-bottom: 4px;
    /* Needed in case bearing element is otherwise empty */
    margin-right: 20px;
    float: left; }
  Authorisation > Number:after,
  Authorisation > Date:after,
  Authorisation > Expiry:after,
  Authorisation > Holder:after,
  MetaAuthorisation > Suffix:after,
  DraftAuthorisation > Number:after,
  DraftAuthorisation > Date:after,
  DraftAuthorisation > Expiry:after,
  DraftAuthorisation > Holder:after,
  AuthorisedUse > ProductTypes:after,
  AuthorisedUse > Description:after,
  AuthorisedUse > TargetOrganisms:after,
  AuthorisedUse > Fields:after,
  AuthorisedUse > FieldsDescription:after,
  AuthorisedUse > UserCategories:after,
  AuthorisedUse > Packagings:after,
  SubstanceManufacturer:after,
  ProductManufacturer > Name:after,
  SubstanceManufacturer > Name:after,
  ProductManufacturer > Address:after,
  SubstanceManufacturer > Address:after,
  ProductManufacturer > Sites:after,
  SubstanceManufacturer > Sites:after,
  Labelling > HazardStatements:after,
  Labelling > PrecautionaryStatements:after {
    display: block;
    content: " ";
    clear: both; }

Sites > Site {
  display: block;
  margin-bottom: 4px;
  margin-left: 220px; }

ProductManufacturer,
SubstanceManufacturer {
  display: block; }

ProductManufacturer:nth-child(n+2),
SubstanceManufacturer:nth-child(n+2),
AuthorisedUse:nth-child(n+2) {
  margin-top: 15px; }

/* Comma-separated inline lists */
AuthorisedUse > Fields > Field:nth-child(n+2):before,
AuthorisedUse > UserCategories > UserCategory:nth-child(n+2):before {
  content: ", "; }

/** Special labels that double as titles. */
AuthorisedUse > Name {
  font-weight: bold; }

AuthorisedUse > Name:before {
  display: inline;
  font-weight: bold;
  content: counter(section) "." counter(subsection) ". ";
  margin-bottom: 4px;
  /* Needed in case bearing element is otherwise empty */
  margin-right: 5px;
  width: auto; }

/* Composition content */
Composition {
  display: table;
  counter-increment: subsection;
  padding-left: 0px;
  width: 100%; }
  Composition:before {
    display: table-caption;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 9px;
    white-space: nowrap; }

ActiveSubstance, SubstanceOfConcern, OtherSubstance {
  display: table-row; }
  ActiveSubstance > *, SubstanceOfConcern > *, OtherSubstance > * {
    display: table-cell;
    padding: 0 10px; }
    ActiveSubstance > *:first-child, SubstanceOfConcern > *:first-child, OtherSubstance > *:first-child {
      padding-left: 0; }
  ActiveSubstance:first-child > *:before, SubstanceOfConcern:first-child > *:before, OtherSubstance:first-child > *:before {
    display: block;
    font-weight: bold; }

SubstanceOfConcern:before, OtherSubstance:before {
  display: table-cell;
  content: '-';
  padding-left: 0px;
  padding-right: 10px; }

SubstanceOfConcern > *:first-child, OtherSubstance > *:first-child {
  padding-left: 10px; }

Value, Lower, Upper {
  display: inline; }

Upper:before {
  content: ' - '; }

Upper:after {
  content: ' %'; }

FormulationType {
  display: block; }

TargetOrganism, Specification {
  display: table-row; }
  TargetOrganism > *, Specification > * {
    display: table-cell;
    padding: 0 10px; }
    TargetOrganism > *:first-child, Specification > *:first-child {
      padding-left: 0; }
  TargetOrganism:first-child > *:before, Specification:first-child > *:before {
    display: block;
    font-weight: bold; }

/** packagings **/
ApplicationMethod > *, Packaging > * {
  padding-top: 0.8em; }

ApplicationMethod Timing,
ApplicationMethod Description,
Packaging Description,
Packaging Safety {
  display: table-row;
  display: block; }
  ApplicationMethod Timing > *,
  ApplicationMethod Description > *,
  Packaging Description > *,
  Packaging Safety > * {
    display: table-cell;
    padding: 0 10px; }
    ApplicationMethod Timing > *:first-child,
    ApplicationMethod Description > *:first-child,
    Packaging Description > *:first-child,
    Packaging Safety > *:first-child {
      padding-left: 0; }
  ApplicationMethod Timing:first-child > *:before,
  ApplicationMethod Description:first-child > *:before,
  Packaging Description:first-child > *:before,
  Packaging Safety:first-child > *:before {
    display: block;
    font-weight: bold; }
  ApplicationMethod Timing:before,
  ApplicationMethod Description:before,
  Packaging Description:before,
  Packaging Safety:before {
    display: inline-block;
    width: 100px;
    font-weight: bold;
    margin-bottom: 4px;
    /* Needed in case bearing element is otherwise empty */
    float: left; }

Packaging,
ApplicationMethod {
  display: block;
  margin: 2px 0px 2px 0px;
  padding: 5px 0px 5px 10px;
  clear: left; }
  Packaging:nth-child(n+2),
  ApplicationMethod:nth-child(n+2) {
    border-top: solid 1px #DAD7D7; }

AuthorisedUse > Packagings:before,
AuthorisedUse > ApplicationMethods:before {
  display: block;
  clear: both;
  font-weight: bold;
  margin-bottom: 4px; }

ApplicationMethod Method,
ApplicationMethod Description,
ApplicationMethod Dose,
ApplicationMethod Dilution,
ApplicationMethod Timing {
  display: block;
  font-weight: normal;
  clear: both; }
  ApplicationMethod Method:before,
  ApplicationMethod Description:before,
  ApplicationMethod Dose:before,
  ApplicationMethod Dilution:before,
  ApplicationMethod Timing:before {
    display: inline-block;
    min-width: 160px;
    width: 20%;
    font-weight: bold;
    margin-right: 1em; }
  ApplicationMethod Method:first-child,
  ApplicationMethod Description:first-child,
  ApplicationMethod Dose:first-child,
  ApplicationMethod Dilution:first-child,
  ApplicationMethod Timing:first-child {
    display: inline-block; }

ApplicationMethod Dilution:after {
  content: '%'; }

GHSEntry {
  display: block; }

GHSEntry Category, GHSEntry Subclass, GHSEntry Subclass:before, GHSEntry Subclass:after {
  display: inline; }

GHSEntry Subclass:before {
  content: '('; }

GHSEntry Subclass:after {
  content: ')'; }

GHSEntry HazardCodes, GHSEntry PrecautionaryCodes {
  display: none; }

Pictogram {
  display: inline-block; }

HazardStatement, PrecautionaryStatement {
  display: block; }

Pictograms:before {
  height: 50px;
  vertical-align: top; }

Pictogram img {
  display: inline-block;
  width: 50px;
  height: 50px; }

Param {
  display: inline;
  font-style: italic; }

/* (Sub)Sections with text content only. */
UseInfo > Use,
UseInfo > RiskMitigation,
UseInfo > LikelyEffects,
UseInfo > Disposal,
UseInfo > Storage,
OtherInfo {
  display: block;
  padding-left: 0px; }
  UseInfo > Use:before,
  UseInfo > RiskMitigation:before,
  UseInfo > LikelyEffects:before,
  UseInfo > Disposal:before,
  UseInfo > Storage:before,
  OtherInfo:before {
    margin-left: 0px; }

Address > *,
Site > * {
  margin-right: 20px; }

Signature {
  display: none; }

SubstanceManufacturer:before {
  clear: both;
  float: none; }

ProductInfo *, AdminInfo *, MetaSPC * {
  white-space: normal; }

AuthorisedUse > Description > div[xmlns='http://www.w3.org/1999/xhtml'] {
  float: left; }

Comments {
  display: none; }
